/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.list-entry {
  .list-entry-link-container {
    display: block;
    a {
      color: @platfrom-blue1;
      font-size: 2rem;
      font-weight: 500;
      text-decoration: none;
      &:hover,
      &:focus,
      &:active {
        color: white;
        padding: 1px 6px;
      }
      &[href^="https://"]:after
      {
        margin: -2px 9px;
        width: 15px;
        height: 15px;
        vertical-align: baseline;
      }
      &.internal-link {
        &:after {
          display: none;
        }
      }
    }
  }
}
